package http_model

type AcceptSketchRequest struct {
	TaskIds      string `json:"task_id_list"` //任务id列表
	ProjectId    string `json:"project_id"`
	OperatorId   string `json:"operator_id"`
	OperateType  int    `json:"operate_type"`
	EnterpriseId string `json:"enterprise_id"`
	IsSpecial    int    `json:"is_special"`
}

type AcceptSketchData struct {
	TaskIds []string `json:"task_id_list"` //任务id列表
}

func NewAcceptSketchRequest() *AcceptSketchRequest {
	return new(AcceptSketchRequest)
}
func NewAcceptSketchResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(AcceptSketchData)
	return resp
}
